Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 14:47:19 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ramanathan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9680252130 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507536012 Bot:  Please wait while we transfer you to an agent Agent:  Hi Ramanathan , Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  Hi Mohamed Customer:  I would like to know the status of the order 9680252130 Customer:  Ordered on 20th Agent:  As we checked the order is ready for collection . Customer:  That's good to know .I received no notification or message so far Agent:  we are apologising for that . Agent:  but we request you to collect the order. Customer:  No issues. Thank you for your support. I will collect shortly Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ramanathan Bot:  Hi Ramanathan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9503931432 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:38 PM, 29th Sep                   mayar                   Hi Ramanathan,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:39 PM, 29th Sep                     ramanathan                    Hi. Goo evening           06:39 PM, 29th Sep                     ramanathan                    Please let me know the status of order 9503931432           06:39 PM, 29th Sep                   mayar                   Thank you for providing us with this details            06:41 PM, 29th Sep                   mayar                   Could you please allow me 2 minutes to check your order details?           06:41 PM, 29th Sep                     ramanathan                    Sure           06:41 PM, 29th Sep                     ramanathan                    Please go ahead           06:41 PM, 29th Sep                   mayar                   It is not ready yet           06:42 PM, 29th Sep                   mayar                    We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.            06:42 PM, 29th Sep                   mayar                   Is there anything else i can help you with?            06:42 PM, 29th Sep                     ramanathan                    No...since its been a week. I thought of checking           06:42 PM, 29th Sep                     ramanathan                    Thanks for your feedback           06:43 PM, 29th Sep                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           06:46 PM, 29th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:46 PM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3163459